using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;

//启动类放在跟空间
namespace cn.edu.suda.sumcu.iot
{
    static class Program
    {
        /// <summary>
        /// 应用程序的主入口点。
        /// </summary>
        [STAThread]
        static void Main()
       {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            //运行程序，创建并启动FrmMain窗体
            Application.Run(new cn.edu.suda.sumcu.iot.form.FrmMain());
        }
    }
}
